
/* ---------------------- Hvid boks ---------------------- */
.hvid-boks {
    max-width: 1000px;
    margin: 0 auto 80px auto;
    background: #fff;
    border: 3px solid #F3C846;
    border-radius: 2em 0 2em 0;
    padding: 65px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  }
  
  .sektion {
    margin-bottom: 60px;
  }
  
  .artikeltekst {
    text-align: left;
  }
  
  .artikeltekst p {
    line-height: 1.6;
    margin-top: 10px;
  }
  
  .fremhævet-tekst {
    font-size: 22px;
    font-weight: 500;
  }

  .cirkel-float {
    float: left;
    shape-outside: circle();
    clip-path: circle();
    width: 250px;
    height: 250px;
    object-fit: cover;
    border-radius: 50%;
    margin: 0 1.5em 1em 0;
    border: 4px solid #242424;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  }
  
  .cirkel-float.højre {
    float: right;
    margin: 0 0 1em 1.5em;
  }

 /* ---------------------- Responsivt ---------------------- */

 @media only screen and (max-width: 768px) {
    .hvid-boks {
      margin: 30px 20px 40px 20px;
      padding: 30px;
    }
    }

 @media screen and (min-width: 769px) and (max-width: 1300px) {
    .hvid-boks {
      margin: 30px;
      text-align: center;
    }
  }

/*----MOBILVISNING mindre end 500px---*/
  @media screen and (max-width: 500px){
    .cirkel-float, .cirkel-float.højre{
      float: none;
    }
    }
